<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <script type="text/javascript" src="https://www.bugherd.com/sidebarv2.js?apikey=glpfwbjclxyxbxpildp1ba"
        async="true"></script>
    <script src="Style/Script/counter.js"></script>
    <link rel="stylesheet" href="Style/Style.css">
    <!-- <link rel="stylesheet" href="Style/style.css"> -->
    <title>Document</title>
</head>

<body class="body container">
    <section class="section1 ">
        <nav class=" navall  navbar  navbar-fixed-top " role="" id="navall">
            <div class=" container  navbar-default">
                <div class="">
                    <ul class="list-inline">
                        <li>
                            <a href="">
                                <img style="padding-left: 60px;" alt=""
                                    src="image/E917E0B4-9A14-4FA2-98F8-5E51BCD6CF56.png" class="logo">
                            </a>
                        </li>
                        <li id="" class=""><a class="navli"><span class=''></span><span class="">Why Ecotrak?</span></a>
                        </li>
                        <li id="" class=""><a class="navli2"><span class=''></span><span class="">Industries</span></a>
                        </li>
                        <li id="" class=""><a class="navli2"><span class=''></span><span class="">Resources</span></a>
                        </li>
                        <li id="" class=""><a class="navli2"><span class=''></span><span class="">Service
                                    Providers</span></a></li>
                        <li id="" class=""><a class="navli2"><span class=''></span><span class="">Partners</span></a>
                        </li>
                        <li id="" class=""><a class="navli2"><span class=''></span><span class="">About</span></a></li>
                        <li id="" class=""><a class="navli2"><span class=''></span><span class="">Login</span></a></li>
                        <li class=""><button type="button" class="btn btn-success  button1">Request Demo</button></li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="row ">
            <div class="col-md-6 ">
                <div class="Enabling-facility">
                    <h1> Enabling facility managers to keep their business running efficient and profitable</h1>
                </div>
                <div class="we_provide">
                    <p>We provide Facility Management Software to companies of all sizes whether you have one or 500
                        locations.</p>
                </div>
                <p>
                <div class="buttonclass">
                    <!-- <a class="" href=''>Request Demo</a> -->
                    <button type="button" class="btn btn-success  button2">Request Demo</button>
                    <a class="Watch_it" href='' data-fancybox>Watch it in Action</a>
                    <img class="" src="image/C21C63EC-92ED-4253-A4B8-D5AEE32D3AFC.svg" alt="">
                </div>
                </p>
            </div>
            <div class="col-6">
                <div class="work_orders_img ">
                    <img src="image/9AFE5C10-E1B0-4864-8D1A-F300CD9A681A.png" alt="">
                </div>
            </div>
        </div>
    </section>
    <section class="container">
        <div class="counter1">
            <div class="row">
                <div class="four col-md-4">
                    <div class="counter-box colored">
                        <img src="image/C73546EE-9D73-4B09-9B1D-26511161575B.svg" alt="">
                        <span class="counter">15 </span>
                        <p>Average Cost Saving</p>
                    </div>
                </div>
                <div class="four col-md-4">
                    <div class="counter-box">
                        <img src="image/8478CD1A-2196-4E4D-B4F4-5FE948B9C779.svg" alt="">
                        </i> <span class="counter">35</span>

                        <p>Increased Efficiencies</p>
                    </div>
                </div>
                <div class="four col-md-4">

                    <div class="counter-box">
                        <img src="image/9E726F0E-2EBA-426A-BB69-E4AF96FF0311.svg" alt="">
                        <span class="counter">23</span>
                        <p>Less Downtime</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div>
            <div class="Why-Ecotrak">
                <p>Why Ecotrak</p>
            </div>
            <div>
                <h2 class="A_new ">A new approach to Facilities Management built from the ground up to be a
                    configurable, nimble and customer focused solution</h2>
            </div>
            <div class="buttonclass3">
                <button type="button" class="btn btn-success  button3">Calculate Your Savings</button>
            </div>
        </div>
    </section>
    <section class="container">
        <div class="row section4 ">
            <div class="col-md-3 wrapper">
                <figure class='figure'>
                    <img src='image/EEFCB5C5-8EEA-4AFF-868C-C0B0A5823F21.svg' class='' alt='' title='' />
                </figure>
                <h3>Easy to Use Technology</h3>
                <p>MLorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p>
                <a class='span1'>Learn More <a class="Path"> > </a></a>
            </div>
            <div class="col-md-3">
                <figure class='figure'>
                    <img src='image/991CE986-5ADF-4C4A-BB6F-9AC7F9F0239B.svg' class='' alt='' title='' />
                </figure>
                <h3>5% Average Savings</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p>
                <a class='span1'>Learn More<a class="Path"> > </a></a>
            </div>
            <div class="col-md-3">
                <figure class='figure'>
                    <img src='image/02DA8124-461A-4483-8B1E-0175394DF00F.svg' class='' alt='' title='' />
                </figure>
                <h3>Data and Analytics</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p>
                <a class='span1'>Learn More <a class="Path"> > </a></a>
            </div>
            <div class="col-md-3">
                <figure class='figure'>
                    <img src='image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg' class='' alt='' title='' />
                </figure>
                <h3>Service Providers</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p>
                <a class='span1'>Learn More <a class="Path"> > </a></a>
            </div>
        </div>
    </section>
    <section class="section5 ">

        <div class="">
            <div class="row">

                <div class="col-md-3 parallax" >
                  <!-- <p class="" style="padding-left: 20px;"> <img src="image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg" class="circle" > </p>
                  <p style="padding-left: 190px;"> <img src="image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg" class="circle" > </p>
                
                  <p style="padding-left: 100px;"> <img src="image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg" class="circle" > </p>
                  <p style="padding-left: 40px;"> <img src="image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg" class="circle" > </p>
                     -->
                </div>

                <div class="col-md-6 ">
                    <h3 class=" ">Ecotrak works with the biggest names in the industry</h3>
                    <a class='span2'>Read Our Customer Stories <a class="Path2"> > </a></a>
                </div>

                <div class="col-md-3" >
                    <!-- <p style="padding-left: 190px;"> <img src="image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg" class="circle" > </p>
                    <p style="padding-left: 40px;"> <img src="image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg" class="circle" > </p>
                  
                    <p style="padding-left: 100px;"> <img src="image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg" class="circle" > </p>
                    <p style="padding-left: 190px;"> <img src="image/D12A2024-ACC5-46D1-B1B9-F02D86E0BDD1.svg" class="circle" > </p>
                       -->
                  </div>

            </div>
        </div>

    </section>
    <section>
        <div>
            <div>
                <p class="Why-Ecotrak1">Ecotrak Features</p>
                <h2 class="A_new1 container">Robust features replacing time-wasting
                    calls, emails, and spreadsheets</h2>
            </div>
        </div>
    </section>
    <div class="row">
        <div class=" ssimple-tabs bs-accordion">
            <div class="accordion accordion-flush" id="accordionFlushExample">
                <div class="col-md-5">
                    <div class="accordion-item ">
                        <h2 class="accordion-header" id="flush-headingOne">
                            <button class="accordion-button " type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapseOne" aria-expanded="true"
                                aria-controls="flush-collapseOne">
                                User-friendly experience
                            </button>
                        </h2>
                        <div id="flush-collapseOne" class="accordion-collapse collapse show" 
                            aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample" >
                            <div class="accordion-body">
                                <P class="p1">Accelerate Service Requests</P>
                                <P>Place a service request on-the-go in less than 30 seconds with Ecotrak’s easy-to-use
                                    mobile app.</P>
                                <a class='span1'>Learn More <a class="Path"> > </a></a>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingTwo">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapseTwo" aria-expanded="false"
                                aria-controls="flush-collapseTwo">
                                Repair vs. Replace?
                            </button>
                        </h2>
                        <div id="flush-collapseTwo" class="accordion-collapse collapse"
                            aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                            <div class="accordion-body">
                                <P class="p1">Repair vs. Replace Scenarios </P>
                                <P>Avoid investing money into equipment that should be replaced. Decide in real time
                                    when it’s time to replace your equipment.</P>
                                <a class='span1'>Learn More <a class="Path"> > </a></a>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingThree">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapseThree" aria-expanded="false"
                                aria-controls="flush-collapseThree">
                                Tracking Asset lifecycles
                            </button>
                        </h2>
                        <div id="flush-collapseThree" class="accordion-collapse collapse"
                            aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                            <div class="accordion-body">
                                <P class="p1">Tracking asset lifecycles with real-time, actionable data</P>
                                <p>Store all of your asset information in one place. View asset details, service
                                    history, warranties, spend and more. </p>
                                <a class='span1'>Learn More <a class="Path"> > </a></a>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingFour">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#flush-collapseFour" aria-expanded="false"
                                aria-controls="flush-collapseThree">
                                Reporting and Analytics
                            </button>
                        </h2>
                        <div id="flush-collapseFour" class="accordion-collapse collapse"
                            aria-labelledby="flush-headingFour" data-bs-parent="#accordionFlushExample">
                            <div class="accordion-body">
                                <P class="p1">See the Big Picture</P>
                                <p>Gain Business Intelligence reporting to help your business understand where their
                                    repair and maintenance dollars are going and why. Turn insights into action with
                                    powerful reporting.</p>
                                <a class='span1'>Learn More <a class="Path"> > </a></a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-md-7 accordion-item ">
                    <div id="flush-collapseOne" class="accordion-collapse collapse show" aria-labelledby="flush-headingOne"
                        data-bs-parent="#accordionFlushExample">
                        <div class="accordion-body">
                            <figure class='figure'>
                                <img src='image/9AFE5C10-E1B0-4864-8D1A-F300CD9A681A.png' class='img-fluid' alt=''
                                    title='' />
                            </figure>
                        </div>
                    </div>
                    <!-- <div class="accordion accordion-flush" id="accordionFlushExample">
                    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                    <div class="bs-accordion__content-wrapper">
                        <p>
                                <div class='bs-media-elements ' data-stripe>
                                    <div class='bs-common-image'>
                                            <figure class='figure'>
                                                <img src='image/9AFE5C10-E1B0-4864-8D1A-F300CD9A681A.png' class='img-fluid' alt='' title=''  /> 
                                            </figure>
                                    </div>
                                </div>
                        </p>
                    </div>
                </div> -->
                    <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo"
                        data-bs-parent="#accordionFlushExample">
                        <div class="bs-accordion__content-wrapper">
                            <p>
                            <div class='bs-media-elements ' data-stripe>
                                <div class='bs-common-image'>
                                    <figure class='figure'>
                                        <img src='image/8F3A73EE-9216-4D33-9364-81586D8705B7.png' class='img-fluid'
                                            alt='' title='' />
                                    </figure>
                                </div>
                            </div>
                            </p>
                        </div>
                    </div>
                    <div id="flush-collapseThree" class="accordion-collapse collapse"
                        aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                        <div class="bs-accordion__content-wrapper">
                            <p>
                            <div class='bs-media-elements ' data-stripe>
                                <div class='bs-common-image'>
                                    <figure class='figure'>
                                        <img src='image/9AFE5C10-E1B0-4864-8D1A-F300CD9A681A.png' class='img-fluid'
                                            alt='' title='' />
                                    </figure>
                                </div>
                            </div>
                            </p>
                        </div>
                    </div>
                    <div id="flush-collapseFour" class="accordion-collapse collapse" aria-labelledby="flush-headingFour"
                        data-bs-parent="#accordionFlushExample">
                        <div class="bs-accordion__content-wrapper">
                            <p>
                            <div class='bs-media-elements ' data-stripe>
                                <div class='bs-common-image'>
                                    <figure class='figure'>
                                        <img src='image/8F3A73EE-9216-4D33-9364-81586D8705B7.png' class='img-fluid'
                                            alt='' title='' />
                                    </figure>
                                </div>
                            </div>
                            </p>
                        </div>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
    <div class="row" style="padding-top: 30px;">
        <div class=" ssimple-tabs bs-accordion">
            <div class="accordion accordion-flush" id="accordionFlushExample2">
                <div class="col-md-6 accordion-item ">
                    <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                        data-bs-parent="#accordionFlushExample2">
                        <div class="accordion-body">
                            <figure class='figure'>
                                <img src='image/B66688F9-7F94-4F4D-A3BE-78DB26278F16.png' class='img-fluid' alt=''
                                    title='' />
                            </figure>
                        </div>
                    </div>
                    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                        data-bs-parent="#accordionFlushExample2">
                        <div class="bs-accordion__content-wrapper">
                            <p>
                            <div class='bs-media-elements ' data-stripe>
                                <div class='bs-common-image'>
                                    <figure class='figure'>
                                        <img src='image/8F3A73EE-9216-4D33-9364-81586D8705B7.png' class='img-fluid'
                                            alt='' title='' />
                                    </figure>
                                </div>
                            </div>
                            </p>
                        </div>
                    </div>
                    <div id="collapseThree" class="accordion-collapse collapse"
                        aria-labelledby="headingThree" data-bs-parent="#accordionFlushExample2">
                        <div class="bs-accordion__content-wrapper">
                            <p>
                            <div class='bs-media-elements ' data-stripe>
                                <div class='bs-common-image'>
                                    <figure class='figure'>
                                        <img src='image/B66688F9-7F94-4F4D-A3BE-78DB26278F16.png' class='img-fluid' alt=''
                                            alt='' title='' />
                                    </figure>
                                </div>
                            </div>
                            </p>
                        </div>
                    </div>
                    <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                        data-bs-parent="#accordionFlushExample2">
                        <div class="bs-accordion__content-wrapper">
                            <p>
                            <div class='bs-media-elements ' data-stripe>
                                <div class='bs-common-image'>
                                    <figure class='figure'>
                                        <img src='image/8F3A73EE-9216-4D33-9364-81586D8705B7.png' class='img-fluid'
                                            alt='' title='' />
                                    </figure>
                                </div>
                            </div>
                            </p>
                        </div>
                    </div>
                    <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                        data-bs-parent="#accordionFlushExample2">
                        <div class="bs-accordion__content-wrapper">
                            <p>
                            <div class='bs-media-elements ' data-stripe>
                                <div class='bs-common-image'>
                                    <figure class='figure'>
                                        <img src='image/B66688F9-7F94-4F4D-A3BE-78DB26278F16.png' class='img-fluid' alt=''
                                            alt='' title='' />
                                    </figure>
                                </div>
                            </div>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6" style="background-color: #190e4c ; height:581px ; padding-left: 150px; ">
                    <h3 class="No-matter container">No matter the industry, maintenance is the key to running a successful business</h3>
                    <div class="accordion-item " style="padding-top: 20px;">
                        <h2 class="accordion-header" id="headingOne">
                            <button class=" button1 show" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="false"
                                aria-controls="collapseOne">
                                Restaurants 
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse"
                            aria-labelledby="headingOne" data-bs-parent="#accordionFlushExample2">
                            <div class="accordion-body">
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingTwo">
                            <button class="button1 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false"
                                aria-controls="collapseTwo">
                                Healthcare
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse"
                            aria-labelledby="headingTwo" data-bs-parent="#accordionFlushExample2">
                            <div class="accordion-body">
                
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingThree">
                            <button class="button1 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false"
                                aria-controls="collapseThree">
                                Automotive
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse"
                            aria-labelledby="headingThree" data-bs-parent="#accordionFlushExample2">
                            <div class="accordion-body">
                             
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingFour">
                            <button class="button1 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFour" aria-expanded="false"
                                aria-controls="collapseFour">
                                Grocery & Convenience
                            </button>
                        </h2>
                        <div id="collapseFour" class="accordion-collapse collapse"
                            aria-labelledby="headingFour" data-bs-parent="#accordionFlushExample2">
                            <div class="accordion-body">
                               
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingFive">
                            <button class="button1 collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseFive" aria-expanded="false"
                                aria-controls="collapseFive">
                                Home Repair
                            </button>
                        </h2>
                        <div id="collapseFive" class="accordion-collapse collapse"
                            aria-labelledby="headingFive" data-bs-parent="#accordionFlushExample2">
                            <div class="accordion-body">
                               
                            </div>
                        </div>
                    </div>
                </div>

        
            </div>
        </div>
    </div>
    </section>
    <section>
        <div>
            <p class="Why-Ecotrak1">Industry Insight</p>
            <h2 class="A_new1 container">What's Happening at Ecotrak</h2>
        </div>
        <div class="row section6">
            <div class="col-4" style="padding-left: 135px;" id="One">
                <img class="" src="image/304236B9-1EB5-42A3-A4AC-317D2FE0F69D.png" alt=""
                    style="width: 350px; height: 340px;">
                <p class="">NEWS</p>
                <h5 class="">From Germs To Shattered Glass, America’s Fix-It Business Is Booming</h5>
                <a class='span1'>Read More <a class="Path"> > </a></a>
                <hr class="hr1">
                </hr>
            </div>
            <div class="col-4" style="padding-left: 130px;">
                <img src="image/A6A4FEC3-BCA1-41CB-9390-EB77131B2B1A.png" alt="" tyle="width: 350px; height: 340px">
                <p class="">PRESS RELEASE</p>
                <h5 class=""> Ecotrak Launches New Site to Highlight the Industry’s Best Platform </h5>
                <a class='span1'>Read More <a class="Path"> > </a></a>
                <hr class="hr1">
                </hr>
            </div>
            <div class="col-4" style="padding-left: 90px;">
                <img src="image/FB3AAD3D-358D-475F-BEDA-FCD19FBE770F.png" alt="" tyle="width: 350px; height: 340px">
                <p class="">BRIEF</p>
                <h5 class="">Ecotrak Helps Understand Service Business Maintenance Needs and Best Practices</h5>
                <a class='span1'>Download <a class="Path"> > </a></a>
                <hr class="hr1">
                </hr>
            </div>
        </div>
    </section>
    <section class="section7  ">
        <div class="row">
            <div class="col-md-3">
                <h6 class="Get_in">Get in Touch with Us</h6>
                <p style="padding-left: 135px; width: 400px;">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                    sed eiusmod tempor incididunt</p>
            </div>
            <div class="col-md-3 " style="padding-left: 80px;">
                <figure class='figure'>
                    <img src='image/B35D1AC1-0C06-4587-AA47-015866EC07EA.png' style="height: 32px; width:32px" class=''
                        alt='' title='' />
                </figure>
                <h3>Request a Demo</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p> <br>
                <a class="span1 a1">See it in Action<a class="Path"> > </a></a>
            </div>
            <div class="col-md-3" style="padding-left: 40px;">
                <figure class='figure'>

                    <img src='image/06594C31-54B9-499F-9CEE-B0F4A010C9DA.svg' class='' alt='' title='' />
                </figure>
                <h3>Take a Tour</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p> <br>
                <a class="span1 a1">See for Yourself <a class="Path"> > </a></a>
            </div>
            <div class="col-md-3">
                <figure class='figure'>
                    <img src='image/D1B0BD8F-23F3-41B3-B9ED-A51D999D319C.svg' class='' alt='' title='' />
                </figure>
                <h3>Speak with a Sales Rep</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incididunt</p> <br>
                <a class="span1 a1">Contact Us <a class="Path"> > </a></a>
            </div>
        </div>
    </section>
    <section class="section8">
        <div class="row">
            <div class="col-md-3 ">
                <div class="imgF">
                    <img style="width: 170px;height: 31px;" src="image/E917E0B4-9A14-4FA2-98F8-5E51BCD6CF56.png" alt="">
                </div>
                <div>
                    <p class="footer">
                        <a href="#">Terms</a><br>
                        <a href="#"> Privacy</a><br>
                        <a href="#">Support Policy</a><br>
                        © Copyright Ecotrak, LLC
                    </p>
                </div>
            </div>
            <div class="col-md-2" style="padding-left: 80px;">
                <h5 class="head1">Why Ecotrak</h5>
                <p>
                    <a href="#">Features </a><br>
                    <a href="#">Analytics </a><br>
                    <a href="#">Cost Savings</a> <br>
                    <a href="#">What Makes Us Different </a><br>
                </p>

                <h5 class="head1" style="padding-top: 82px;"> About</h5>
                <p>
                    <a href="#">Contact </a><br>
                    <a href="#">Our Story </a><br>
                    <a href="#">News</a> <br>
                    <a href="#">Support </a> <br>
                </p>
            </div>
            <div class="col-md-2" style="padding-left: 20px;">
                <h5 class="head1">Industries</h5>
                <p>
                    <a href="#">Restaurant </a> <br>
                    <a href="#">Healthcare </a><br>
                    <a href="#">Automotive Repair </a><br>
                    <a href="#">Convenience Store </a><br>
                    <a href="#">Grocery </a> <br>
                    <a href="#">Home Repair </a> <br>
                </p>
                <h5 class="head1" style="padding-top: 60px;">Service Providers</h5>
                <p>
                    <a href="#">Getting Started </a><br>
                    <a href="#">Service Provider Training </a> <br>
                </p>

            </div>
            <div class="col-md-2">
                <h5 class="head1"> Resources</h5>
                <p>
                    <a href="#">Customer success Stories </a><br>
                    <a href="#">Blog </a> <br>
                    <a href="#">Events + Webinar </a> <br>
                    <a href="#">Videos </a> <br>
                    <a href="#">case studies </a><br>
                </p>
                <h5 class="head1" style="padding-top: 82px;">Partners</h5>
                <p>
                    <a href="#">Partner Referral Program </a> <br>
                    <a href="#">Brand + License Partnerships </a><br>
                </p>
            </div>
            <div class="col-md-3">
                <h5 class="head2"> Keep in Touch</h5>
                <h5 class="head1">Sign Up For Emails</h5>

                <div class="form">
                    <form>

                        <div class="" style="padding-top: 20px;">
                            <input class="" type="text" placeholder="First Name">
                        </div>
                        <div class="" style="padding-top: 20px;">
                            <input class="" type="text" placeholder="Last Name">
                        </div>
                        <div class="mc-field-group" style="padding-top: 20px;">
                            <input class="" type="email" placeholder="Email Address">
                        </div>

                        <div class="" style="padding-top: 20px;">
                            <button type="button" class="btn btn-success  button3">Submit</button>
                        </div>
                    </form>
                </div>
                <div class="list1">
                    <ul id="ul1">
                        <li><a> <img src="image/53422770-71C5-419C-A88F-B8ACB8FF9D0E.svg" alt=""></a></li>
                        <li><a><img src="image/99693A27-4509-482E-8D7B-A76FF72BFD81.svg" alt=""></a></li>
                        <li> <a><img src="image/34AB72CF-1D69-4205-B634-77CE5CF53005.svg" alt=""></a></li>
                        <li> <a><img src="image/D083044E-8C18-478D-B894-2C1A5BAAD50C.svg" alt=""></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
</body>
</html>